$LastChangedDate: 27-Juil-2011 $

# CL_mod_atmUS76

US 76 Atmospheric model

## Calling Sequence

       [temp,pres,dens] = CL_mod_atmUS76(alt)

## Description

- Computes temperature (temp), pressure (pres) and density (dens) at a given altitude (alt), using US76 atmospheric model.

- Notes:

  - The US76 atmospheric model can be used for altitudes up to 1000 km.

  - If the input altitude is negative, it is enforced to 0.

## Parameters

alt :

  Altitude [m] (1xN)

temp :

  Kinetic temperature [K] (1xN)

pres :

  Pressure [Pa] (1xN)

dens :

  Density [kg/m^3] (1xN)

## Authors

- CNES - DCT/SB

## Bibliography

- 1) CNES - MSLIB FORTRAN 90, Volume P (mp_atm_US76)

## Examples

    alt = 700.e3;
    [temp,pres,dens] = CL_mod_atmUS76(alt)